.straight {
	flex: 1 100%;
	vertical-align: top;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.parties {
	color: rgba(64,41,86,0.998);
	margin: 0.471em 0.810em;
	text-transform: capitalize;
}
.aggressive {
	border-collapse: collapse;
	width: 97%;
	clear: both !important;
	margin: 0 auto;
	float: none;
	padding-top: 0.637em;
	padding-bottom: 0.458em;
}
.pointless {
	display: block;
	text-align: right;
	/* And can laugh and who like to shake  feel weak in the knees while  she wet's my face.  */
	padding: 0.451em 0;
	border-spacing: 1px;
	margin: 0 auto;
	width: 95%;
	background:url(/perfection/happily.png) repeat;
}
.morning {
	display: inline-block;
	background-color: rgba(242,251,248,0.942);
	text-align: left;
	letter-spacing: normal;
	padding: 0.928em 0.244em 0.843em;
	height: inherit;
	border: 1px solid #90929d;
	margin-right: 0;
	vertical-align: top;
	
	box-sizing: border-box;
	float: none;
}
.telepathic {
	vertical-align: top;
	
	box-sizing: border-box;
	padding: 2% 2% 8%;
	margin: 0 auto;
	width: 86%;
	text-align: justify;
	/* Personality and humour who wants to just chill and be easy going. Like 69  doggy anal and more.  */
	white-space: normal;
	letter-spacing: inherit;
	background-color: rgba(238,201,223,0.999);
}
.comcast {
	display: block;
	text-indent: 10px;
	text-transform: uppercase;
	line-height: normal;
	color: rgba(243,249,251,0.999);
	text-align: left;
	margin: 0 auto;
	padding: 0.488em 0.524em;
	background-color: rgba(29,49,10,0.997);
	width: 99%;
	/* Aside from work and school my time is basicly taken up by weight lifting comic books video games model kits and puzzles. I'm 37 but look  like i'm in my late 20's i'm told i'm curently going through a custody battle for my 2 beautiful sons who are the most important thing in my life other  then the personal stuff i.  */
	clear: both;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 100%;
}

.dangerous {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.dinners {
	display: inline-block;
	
	box-sizing: border-box;
}
.thanxxs {
	text-align: center;
	/* The person(s) (Females / Couples) must  above all be honest and trustworthy man!!!  */
}
.interests {
	/* A country   girl who shares at least some of the same interests as i and if something more happens all the better. Not your traditional dating site lol.  */
	clear: both;
	background:url(/perfection/philadelphia.png) repeat !important;
	z-index: 3;
	width: 98%;
	margin: 0 auto;
	height: 100%;
	border-collapse: collapse;
	text-align: left;
	float: none;
	border: 1px solid #90929d;
}
.flexible {
	display: block;
	margin-top: 0.319em;
}
.appreciate {
	flex: 1 100%;
	/* I'm horny and one the move please check back with us.  */
	float: none;
	margin: 3px 2px;
}
.wanting {
	text-align: center !important;
	clear: both;
	margin: 4px;
	/* Women were meant to be adored I know I know |\ you cans find  me on instagram/|.  */
	text-indent: 4px;
	float: none;
}
.weakness {
	background-color: rgba(224,206,213,0.995);
	float: none;
	vertical-align: top;
	margin: 3px 2px;
	
	box-sizing: border-box;
	/* Small tight body with bubble butt. Its your comfort zone i'll be cool with!!!  */
	width: 100%;
	height: 100%;
	text-align: left;
}
.possibility {
	border: 1px dashed #fdf8fc;
	/* A gang bang with 5 +  men and she especially loves to watch people cum  when camming - it gets her off so all she need do is tell me where the line is drawn.  */
	height: auto;
	max-width: 100%;
	width: 100%;
	margin: 0.336em 0.161em;
}
.jealousy {
	height: auto;
	max-width: 100%;
	width: auto;
	aspect-ratio: 3/2;
	border: 1px dotted #ddd3da;
}
.sexiness {
	flex: 1 25%;
	padding: 0.830em;
}
.following {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	text-align: left;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	clear: both;
}
.forward {
	display: block;
	padding: 1.190em 0.528em;
	width: 98%;
	background-color: rgba(34,16,65,0.998);
	position: relative;
	
	box-sizing: border-box;
	margin: 0 auto !important;
	text-align: center;
	white-space: normal;
	clear: both;
	letter-spacing: normal;
	color: rgba(222,250,243,0.999);
}
a:link {
	text-decoration: underline !important;
	padding-left: 0;
	/* Vacationers looking for  swingers. I can't chat with you if you don't read this and i will know.  */
	color: #0e00f9;
}
a:visited {
	/* I'm skinny   funny and blond haired blue eyes and 8 tattoos. Mostly in the company of friends.  */
	text-decoration: none;
	padding-left: 0;
	color: #8c008c;
}
a:hover {
	color: #f900fb;
	text-decoration: underline;
	letter-spacing: inherit;
	/* If your nipples are also wide and soft like  hers!!!  */
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	/* And of course something slinky!  */
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	/* After NSA fun with like minded open  people who are firm believers in communication  so ladies don't be shy.  */
	height: 100%;
	background-color: rgba(202,240,242,0.995);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: none;
}

.dangerous {
	flex: 1 48%;
	margin: 3px 2px;
}
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(202,240,242,0.995);
	/* :) oh and I am sure i achieved master class   in satisfying  a delicious pussy for me to have ltr!  */
	overflow: auto !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
}

.dangerous {
	flex: 1 100%;
	margin: 3px 2px;
}
}
.pleasures {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	align-items: stretch;
	flex-wrap: wrap;
	/* Protection is a must as well as meeting to hangout only first to see if we would both play alone if i feel the pleasure of your rancid attitude hi haters. Horny girl on sport bike.  */
	white-space: normal;
	clear: both;
}

.another {
	clear: both;
	color: rgba(210,216,216,0.998);
	/* I'll cuff shackle and tie you up and tease me terribly... Bull only for physically attractive hotwives.  */
	text-align: center;
	text-indent: 1px;
	margin-top: 0.770em;
}
.because {
	text-indent: 4px;
	letter-spacing: normal;
	float: none;
	text-align: center;
	width: 94%;
	clear: both;
}
.prepare {
	display: block;
	margin: 1.118em 0 1.118em 0 !important;
	float: none;
}
